<% flash.each do |name, msg| -%>
  <%= content_tag :div, msg, class: name %>
<% end -%>

<%= simple_form_for(@review) do |f| %>
  <% if @review.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(@review.errors.count, "error") %> prohibited this review from being saved:</h2>

      <ul>
      <% @review.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="actions">
    <%= f.input :product_url %>
    <hr/>
    <%= f.submit "Start Processing Page" %>
  </div>

<% end %>
